
*{
  margin: 0;
  padding: 0;
  box-sizing: content-box;
  
}
#plantillaUnoEjemplo,#plantillaDosEjemplo,#plantillaTresEjemplo,#plantillaCuatroEjemplo{
  display:none;
   width: 40vw;
    margin-left: 20%;
    margin-top: 10%;
}
.botonesFirma{
  margin-right: 2%;
}
#nav{
    background-color: black;
    height: 10vh;
    width: 100%;
}
  #formularioPlantilla{

    height: 100vh;
  }
.logoDinan{
  max-height: 5vh;
  margin-left: 50%;
}
.parrafo{
  font-size: 0.5em;
}
.alturaplantilla1{
  font-size: 1.3rem;
  padding-top: 5vh;
  
}
.fotofooter{
  width: 120%;
}
.parrafofooter{
  font-size: 0.6em;
  text-align: center;
}
.foto2footer{
margin-left: 40%;
}
html {
  font-size: 1rem;
}

@include media-breakpoint-up(sm) {
  html {
    font-size: 1.2rem;
  }
}

@include media-breakpoint-up(md) {
  html {
    font-size: 1.4rem;
  }
}

@include media-breakpoint-up(lg) {
  html {
    font-size: 1.6rem;
  }
}